local fn = _gn(0xF6DF6E90DE7DF90F)
--- SET_OBJECT_PHYSICS_PARAMS
-- @param object :
-- @param weight :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param gravity :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param buoyancy :
function Global.SetObjectPhysicsParams(object, weight, p2, p3, p4, p5, gravity, p7, p8, p9, p10, buoyancy)
	return _in2(fn, object, weight, p2, p3, p4, p5, gravity, p7, p8, p9, p10, buoyancy)
end
